﻿body {background-image: url(/images/insideBG.jpg);background-repeat:repeat-x;font-family: Arial, Helvetica, sans-serif;	font-size: 12px;}
#BANNER {width:1000px;height:100px;}
.driver_category
{

    font-weight:bold;
  	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #272626;

}
.driver_category:hover
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    font-weight:bolder;
    color: #000000;
     cursor:pointer;
}
